Network error while fetching https://rubygems.org

Network error while fetching https://rubygems.org/quick/Marshal.4.8/rack-1.6.0.gemspec.rz (execution

expired)

I’m working on trying to figure out why this is happening. Still in the Google search stage. But I’m going to restart my computer and see if that automagically fixes anything.

Ok, big shocker. Restarting my computer automagically fixed it. I was able to use bundle install (Awesome!). I suspect the problem was the changes I made to my .bashrc & .bash_profile docs. But I really don’t know. 🙂

No comments

Leave a Comment

Your email address will not be published. Required fields are marked *